[Lang]
Lang=Italiano
# [ Main menu ]= 
0=File
1=Modifica
2=Cerca
3=Visualizza
4=Esegui
5=Opzioni
6=Finestra
7=Aiuto
# [ File menu ]= 
50=Nuovo
51=File di testo
52=Documento HTML
53=Script PHP
54=Apri
55=Riapri
56=Cancella cronologia
57=Salva
58=Salva come...
59=Salva tutti
60=Chiudi
61=Esporta
62=File corrente a HTML
63=File corrente a RTF
64=Stampa
65=Anteprima di stampa...
66=Imposta stampante
67=Esci da Dev-PHP
68=Chiudi il file corrente...
69=Formato File
70=Ricarica il file corrente
# [ Edit menu ]= 
100=Annulla
101=Ripeti
102=Taglia
103=Copia
104=Incolla
105=Seleziona tutto
106=Ottimizza/comprimi codice
107=Cancella Linea
108=Cancella alla Fine della Linea
109=Cancella Parola
110=Cancella Parola Precedente
111=Cambia maiuscolo/minuscolo
112=Maiuscolo
113=Minuscolo
114=Iniziale maiuscola
# [ Search menu ]= 
150=Cerca
151=Sostituisci...
152=Successivo...
153=Vai alla linea...
154=Ricerca Regex nel file corrente
155=Ricerca Regex nei file aperti
156=Ricerca Regex nella Directory
# [ View menu ]= 
200=Barra degli strumenti
201=Barra del codice
202=Barra di stato
203=Numeri delle linee
204=Browser funzioni
205=Toolbars..
# [ Run menu ]= 
250=Esegui script PHP
251=Controlla sintassi
252=Ricarica lista funzioni script
253=Esegui PHP-GTK (modalità normale)
254=Esegui PHP-GTK (raccomandato)
255=Invia File
256=Salva ed Invia File
# [ Options menu ]= 
300=Colorazione codice
301=Nessuna colorazione del codice
303=Opzioni generali
304=Mostra caratteri speciali
# [ Window menu ]= 
350=Chiudi tutte
351=Successivo...
352=Precedente
353=Frammenti di Testo
354=E-Mail Guidata
355=Inserisci Funzione
356=Inserisci Tabella
357=STAMPA il testo selezionato
358=VISUALIZZA il testo selezionato
359=Sostituisci '\' con '/'
360=Inserisci Colore ...
361=Data/Ora
362=Inserisci Data
363=Inserisci Ora
364=Inserisci Data + Ora
365=Indenta
366=Rientra
367=Speciale Documento
368=Inserisci Percorso Doc
369=Inserisci Nome File Doc
370=Inserisci Nome File completo
# [ Help menu ]= 
400=Informazioni su Dev-PHP
401=Cerca Documentazione PHP
# [ Print Preview ]= 
450=Anteprima di stampa
451=Stampa
452=Chiudi anteprima
# [ Optimize/Compress code ]= 
500=Ottimizza/comprimi codice...
501=Opzioni
502=Elimina tabulazioni
503=Elimina ritorni a capo
504=Converti codice a lett. minusc.
505=Converti codice a lett. maiusc.
506=Mantieni lett. minusc./maiusc.
507=Inizia
508=Applica
509=Annulla
510=Chiudi
# [ Goto Line ]= 
550=Vai alla linea...
551=Vai alla linea numero:
# [ Executing PHP ]= 
600=Esecuzione PHP...
601=Risultato
602=Analizza Output
603=Comandi eseguiti
604=Linea
605=Messaggio
606=Informazioni
607=Byte Output:
608=Linee:
609=Avvisi:
610=Errori parse:
611=Errori fatali:
612=Continua
613=Esegui
# [ Checking Syntax ]= 
650=Controllo sintassi...
651=Non sono stati rilevati errori nella sintassi.
652=Sono stati rilevati errori nella sintassi.
653=Chiudi
# [ General Options ]= 
700=Opzioni generali
701=Generale
702=Parser PHP
703=Apri
704=Opzioni editor
705=Bordo destro:
706=Dimensione tab:
707=Dimensione font:
708=Colore editor:
709=Seleziona
710=Font editor:
711=Sintassi
712=Proprietà
713=Testo
714=Sfondo
715=<none>
716=Parser
717=Opzioni di esecuzione
718=Modo silenzioso. Elimina header HTTP dall'output
719=Visualizza la sintassi colorata nel sorgente
720=Visualizza codice sorgente all'interno di commenti
721=Visualizza la versione di PHP con lo script
722=Visualizza le informazioni su PHP con lo script
723=Visualizza i moduli avviati
724=Visualizza tutti i comandi PHP disponibili
725=Genera informazioni estese
726=Parametri correnti
727=File di linguaggio
728=Linguaggio:
729=Extra
730=AutoIndenta
731=Opzioni d'ambiente
732=Funzione Larghezza Browser
733=Ritorno a capo
734=Evidenzia corrispondenze parentesi graffe/parentesi
735=Lingua documenti:
736=Documentazione PHP
737=Associazioni File
738=Formato Data:
739=Formato Ora:
740=Formato Data/Ora:
# [ About Dev-PHP ]= 
750=Informazioni su  Dev-PHP
752=E-Mail
753=Sito Dev-PHP
754=Progetto su SourceForge
763=Versione
# [ Function Browser ]= 
800=Linea
801=Nome
# [ Code Bar ]= 
850=Funzioni
851=Funzioni PHP  
852=Parole chiave
853=Parole chiave PHP
854=HTML
855=Tag HTML
856=Variabili
857=Variabili Predefinite
# [ Buttons ]= 
900=OK
901=Annulla
# [ Messages ]= 
950=Il file esiste già.
951=Sostituirlo?
952=File
953=è cambiato
954=Salvare i cambiamenti?
955=non esiste
956=Stringa
957=non trovato
# [ Context Menu ]= 
1000=Inserisci
1001=Script
1002=Esempi
1003=Cerca
# [ Insert ]= 
1050=Immagine
1051=Tabella
1052=Layer
1053=Form
1054=Oggetto form
1055=Inclusioni Lato Server
1056=Link
1057=Link
1058=Indirizzo Email
1059=Link Segnalibro
1060=Segnalibro
1061=Barra orizzontale
1062=Ritorno a capo
1063=Commenti
1064=Commenti HTML
1065=Commento PHP (stile C)
1066=Commento PHP (stile C++)
1067=Avvia PHP
1068=Tag PHP breve
1069=Tag PHP normale
1070=Script PHP
1071=data e ora
# [ Form ]= 
1100=Testo
1101=Bottone
1102=Check
1103=Radio
1104=Lista/menù
1105=Scelta file
1106=Immagine
1107=Campo nascosto
# [ Script ]= 
1150=Contatore visite (TXT)
1151=Contatore visite (SQL)
1152=Utenti online (TXT)
1153=Utenti online (SQL)
1154=Data corrente
# [ Examples ]= 
1200=Connessione a MySQL
1201=Classe con funzione
1202=Classe
1203=Funzione
1204=Variabile
1205=Avviamento PHP-GTK
# [ Status ]= 
1250=Modificato
1251=Inserito
1252=Sostituito
# [ Execution Log ]= 
1300=Ricerca parser...
1301=Parser non trovato.
1302=Parser trovato.
1303=Scrittura codice sorgente...
1304=Avvio parser...
1305=Parametri:
1306=Errori di esecuzioni.
1307=Generazione output...
1308=Scrittura file di output...
1309=Esecuzione completata.
# [ Run GTK ]= 
1350=Esegui PHP-GTK...
1351=Chiudi
1352=Esecuzione completata
1353=Parser non trovato
# [Options 2]= 
1700=Web Server Locale
1701=Percorso Web Server Locale
1702=Porta
1703=Web Server Esterno
1704=Percorso Web Server Esterno       Esempio:http://www.sourceforge.net/
1705=FTP
1706=Esempio: ftp.sourceforge.net
1707=Host
1708=Utente
1709=FTP passivo
1710=Porta
1711=Password
1712=Esempio: ftp://ftp.sourceforge.net/project/
1713=Percorso Server
1714=Ftp - Risultati
1715=Offset di nome 
1716=Test
# [FTP Messages]= 
2000=Invia
2001=Ricevi
2002=Visualizzazioni collegate 
2003=cancella File
2004=Nuova Cartella
2005=cancella ..
2006=************* sto cancellando tutti i files ******
2007=************* errore nella cancellazione ************
2008=************* errore ********************
2009=Vuoi davvero cancellare?
2010=Ottieni il nome della cartella 
2011=Cartella:
2012=nuovaCartella
2013=cancella_________
2014=cancellaDir fine_____
2015=DirCorrente su Ftp-Server:
2016=cancellaDirSu   su__
2017=invia___________
2018=cambiadirectory su..
2019=cambiadirectory______
2020=invia___________
2021=************* sto ricevendo tutti i file ******
2022=************* sto ricercando
2023= - directory locale:
2024=vai____________
#[Projects]= 
2025=Apri Progetto
2026=Salva Progetto
2027=Nascondi Barra Laterale
